.protectedFromStyleSwitchWorkaround {
  /* This file will not see its style definition received a `media="not all"` (that was needed due to DSFR style leakage in Storybook) */
  display: none;
}

@font-face {
  font-family: Marianne;
  src:
    url('/assets/fonts/Marianne-Light.woff2') format('woff2'),
    url('/assets/fonts/Marianne-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: Marianne;
  src:
    url('/assets/fonts/Marianne-Light_Italic.woff2') format('woff2'),
    url('/assets/fonts/Marianne-Light_Italic.woff') format('woff');
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: Marianne;
  src:
    url('/assets/fonts/Marianne-Regular.woff2') format('woff2'),
    url('/assets/fonts/Marianne-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: Marianne;
  src:
    url('/assets/fonts/Marianne-Regular_Italic.woff2') format('woff2'),
    url('/assets/fonts/Marianne-Regular_Italic.woff') format('woff');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: Marianne;
  src:
    url('/assets/fonts/Marianne-Medium.woff2') format('woff2'),
    url('/assets/fonts/Marianne-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: Marianne;
  src:
    url('/assets/fonts/Marianne-Medium_Italic.woff2') format('woff2'),
    url('/assets/fonts/Marianne-Medium_Italic.woff') format('woff');
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: Marianne;
  src:
    url('/assets/fonts/Marianne-Bold.woff2') format('woff2'),
    url('/assets/fonts/Marianne-Bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: Marianne;
  src:
    url('/assets/fonts/Marianne-Bold_Italic.woff2') format('woff2'),
    url('/assets/fonts/Marianne-Bold_Italic.woff') format('woff');
  font-weight: 700;
  font-style: italic;
}

@font-face {
  font-family: Spectral;
  src:
    url('/assets/fonts/Spectral-Regular.woff2') format('woff2'),
    url('/assets/fonts/Spectral-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: Spectral;
  src:
    url('/assets/fonts/Spectral-ExtraBold.woff2') format('woff2'),
    url('/assets/fonts/Spectral-ExtraBold.woff') format('woff');
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: Marianne;
  src:
    url('/assets/fonts/Marianne-ExtraBold.woff2') format('woff2'),
    url('/assets/fonts/Marianne-ExtraBold.woff') format('woff');
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: Marianne;
  src:
    url('/assets/fonts/Marianne-ExtraBold_Italic.woff2') format('woff2'),
    url('/assets/fonts/Marianne-ExtraBold_Italic.woff') format('woff');
  font-weight: 800;
  font-style: italic;
}
